RubyGems Navigation menu

ppe-postgis-adapter 0.7.8

Execute PostGIS functions on Active Record

Versions:

  1. 0.7.8 - February 25, 2010 (34 KB)
  2. 0.7.3 - October 17, 2009 (33.5 KB)
  3. 0.7.2 - October 17, 2009 (33.5 KB)

Authors:

  • Marcos Piccinini, Simon Tokumine

Owners:

64e901118fc60c99343dddb2da995e66

Total downloads 4,874

For this version 2,243

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ppe-postgis-adapter', '~> 0.7.8' = Copy to clipboard Copied!

install:
gem install ppe-postgis-adapter = Copy to clipboard Copied!

Links: